/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/
:root {
  --acad-color-noir: #111111;
  --acad-color-gris1: #858e99;
  --acad-color-gris2: #555c66;
  --acad-color-rouge: #b4302b;
  --acad-color-vert: #428d94;
  --acad-color-vert2: #009fa7;
  --acad-color-vert3: #235e28;
  --acad-acad-background-color-blanc: #fff;
  --acad-background-color-gris: #e3e0da;
  --acad-background-color-beige: #f8f6f1;
  --acad-bg-btn-vert: rgb(181, 238, 235);
}

  .table-bordered > thead > tr > th {
    border: 1px solid #dadada;
  }
  .table-bordered > thead > tr > td {
    border: 1px solid #dadada;
  }

a:link, a:visited {
  color: var(--acad-color-vert) !important;
  text-decoration: none;
}

a:hover {
  color: var(--acad-color-rouge) !important;
  text-decoration: none;
}

.text-primary {
  color: var(--acad-color-noir) !important;
}

.text-info {
  color: var(--acad-color-vert2) !important;
}

.btn-primary, .btn-primary:visited, a.btn-primary {
  background-color: var(--acad-color-vert) !important;
  border-color: var(--acad-color-noir) !important;
  color: white !important;
}

.dropdown-item.active {
  background-color: var(--acad-color-vert) !important;
  color: white !important;
}

label:after, input[type='checkbox']:checked, input[type='radio']:checked {
  background-color: var(--acad-color-vert) !important;
  color: white !important;
}

/* Bandeau et barre de navigation */
#survey-nav {
  background-color: var(--acad-acad-background-color-blanc)!important;
}

/* Body */
  body {
    background-color: var(--acad-background-color-gris) !important;
    padding-bottom : 0 !important;
    padding-top: 60px;/* now is redefine in JS to fit any title length */
    flex-direction: column; /* article, then footer */
    display: flex; /* flex, to extend the content to full size */
    min-height: 100vh; /* full height, to bottom-align footer */
  }

body > article {
  flex: 1; /* the main article should use as much space as possible */
}

/* Ma modification pour les boutons radio et cases à cocher */
.radio-item input[type="radio"], .checkbox-item input[type="checkbox"] {
    display: inline-block !important;
    height: 23px !important;
   /* position: absolute !important; */
    width: 31px !important;
}

#titre-appli {
  border-left: 1px solid;
}

.topbar-title {
  color: #b32e29;
  font-size: 30px;
  font-weight: 500;
  font-family: Marianne, Arial, Helvetica Neue, Helvetica, sans-serif;
  text-transform: uppercase;
  line-height: 28px;
}

.progress-bar {
  background-color: var(--acad-color-vert) !important;
}

.logo-mariane {
  width: 50px;
}

/* Suppression logo limesurvey sur liste des questionnaires */
  #surveys-list-jumbotron {
    display: none !important;
  }
/*  Suppression div powered by sur liste des questionnaires */
#surveyListFooter {
  display: none !important;
}
#surveys-list-container {
  min-height: inherit !important;
}
.form-group.other-text-item .form-control {
width: 500px;
}

/* Footer */
footer {
  background: var(--acad-acad-background-color-blanc) !important;
  min-height: 50px !important;
  margin-top: 10px !important;
  padding-top: 10px;
  padding-bottom: 10px;
  
  
}